function FileData_Pairs(x)
{
x.t("active","directory");
x.t("revisten","inter\u00e9s");
x.t("debe","tenerse");
x.t("dependa","funci\u00f3n");
x.t("funci\u00f3n","ldap");
x.t("funci\u00f3n","como");
x.t("otra","jerarqu\u00eda");
x.t("dos","clases");
x.t("hardware","software");
x.t("uno","los");
x.t("tenerse","cuenta");
x.t("facilitan","organizaci\u00f3n");
x.t("otros","grupos");
x.t("todas","las");
x.t("remota","estructura");
x.t("remota","dell");
x.t("para","definir");
x.t("para","configurar");
x.t("para","ad.");
x.t("para","almacenar");
x.t("las","agrupaciones");
x.t("las","normas");
x.t("tipo","anidaci\u00f3n");
x.t("cada","uno");
x.t("cada","objeto");
x.t("cada","dominio");
x.t("impresoras","servicios");
x.t("controles","acceso");
x.t("posible","configurar");
x.t("gama","conmutadores");
x.t("sobre","varias");
x.t("mediante","clases");
x.t("mediante","anidaci\u00f3n");
x.t("organizativa","(ou)");
x.t("asociado","que");
x.t("tipos","relaciones");
x.t("del","nombre");
x.t("del","conmutador");
x.t("agrupaciones","objetos.");
x.t("agrupaciones","entidades");
x.t("agrupaciones","entidades.");
x.t("existe","otra");
x.t("acceso","otras");
x.t("los","tipos");
x.t("los","l\u00edmites");
x.t("los","grupos");
x.t("pol\u00edticas","administrativas.");
x.t("existan","varios");
x.t("normas","anidaci\u00f3n");
x.t("disponibles","documentaci\u00f3n");
x.t("microsoft.","gama");
x.t("clases","objeto");
x.t("usuarios","miembros");
x.t("usuarios","red");
x.t("nombre","dependa");
x.t("nombre","objeto");
x.t("cuyo","nombre");
x.t("otro","objeto");
x.t("otro","nivel");
x.t("producto","que");
x.t("fin","simplificar");
x.t("est\u00e1","autorizada.");
x.t("documentaci\u00f3n","producto");
x.t("denominado","dept.");
x.t("anidaci\u00f3n","est\u00e1");
x.t("anidaci\u00f3n","que");
x.t("anidaci\u00f3n","forma");
x.t("anidaci\u00f3n","est\u00e1n");
x.t("anidaci\u00f3n","definidas");
x.t("anidaci\u00f3n","grupos");
x.t("definir","contenedores");
x.t("contenedores","que");
x.t("este","tipo");
x.t("pertenencia","otro");
x.t("que","revisten");
x.t("que","facilitan");
x.t("que","cada");
x.t("que","existan");
x.t("que","crucen");
x.t("que","tenga");
x.t("que","usan");
x.t("que","facilita");
x.t("que","permiten");
x.t("que","sea");
x.t("que","administrador");
x.t("que","utiliza");
x.t("configurar","los");
x.t("configurar","otro");
x.t("cuenta","que");
x.t("cuenta","con");
x.t("compatible","con");
x.t("informaci\u00f3n","sobre");
x.t("administrativas.","por");
x.t("t\u00e9cnico","que");
x.t("miembros","quiz\u00e1s");
x.t("anidaciones","que");
x.t("simplificar","aplicaci\u00f3n");
x.t("local","este");
x.t("configurarse","dominio");
x.t("tambi\u00e9n","computadoras");
x.t("m\u00e1s","mediante");
x.t("forma","que");
x.t("forma","por");
x.t("inter\u00e9s","especial:");
x.t("red","computadoras");
x.t("defina","agrupaciones");
x.t("l\u00edmites","dominio");
x.t("almacenar","informaci\u00f3n");
x.t("\u00e1mbito","asociado");
x.t("\u00e1mbito","define");
x.t("conmutadores","consola");
x.t("varias","entidades");
x.t("cuando","\u00e1mbito");
x.t("est\u00e1n","disponibles");
x.t("est\u00e1n","representadas");
x.t("representan","entidades");
x.t("software","soporte");
x.t("define","como");
x.t("formar","parte");
x.t("dise\u00f1ada","para");
x.t("dichas","entidades");
x.t("objetos.","otras");
x.t("con","otros");
x.t("con","todas");
x.t("con","fin");
x.t("con","\u00e1mbito");
x.t("con","una");
x.t("crucen","los");
x.t("directory","clases");
x.t("hay","dos");
x.t("autorizada.","las");
x.t("puede","configurarse");
x.t("puede","formar");
x.t("tenga","contenedor");
x.t("definidas","para");
x.t("estas","dos");
x.t("ejemplo","cuando");
x.t("ejemplo","puede");
x.t("varios","objetos");
x.t("representadas","mediante");
x.t("red.","hay");
x.t("estructura","active");
x.t("computadoras","impresoras");
x.t("computadoras","miembros.");
x.t("grupo","cuyo");
x.t("grupo","cuenta");
x.t("grupo","puede");
x.t("grupo","lista");
x.t("grupo","unidad");
x.t("por","ejemplo");
x.t("por","medio");
x.t("configura","con");
x.t("medio","inclusi\u00f3n");
x.t("objeto","funci\u00f3n");
x.t("objeto","clases");
x.t("objeto","que");
x.t("objeto","representan");
x.t("objeto","grupo");
x.t("objeto","grupo.");
x.t("objeto","contenedor");
x.t("objeto","permiten");
x.t("objeto","dentro");
x.t("usan","para");
x.t("grupo.","debe");
x.t("jerarqu\u00eda","m\u00e1s");
x.t("jerarqu\u00eda","objetos");
x.t("miembros.","posible");
x.t("inclusi\u00f3n","del");
x.t("contenedor","denominado");
x.t("contenedor","que");
x.t("(ou)","estas");
x.t("lista","pertenencia");
x.t("lista","objetos");
x.t("quiz\u00e1s","tambi\u00e9n");
x.t("facilita","microsoft.");
x.t("dise\u00f1ado","forma");
x.t("servicios","red.");
x.t("conmutador","consola");
x.t("permiten","que");
x.t("permiten","con");
x.t("soporte","cada");
x.t("grupos","por");
x.t("grupos","configura");
x.t("grupos","una");
x.t("una","anidaci\u00f3n");
x.t("una","lista");
x.t("ldap","del");
x.t("universal","grupo");
x.t("sea","compatible");
x.t("pero","cuando");
x.t("aplicaci\u00f3n","controles");
x.t("dept.","t\u00e9cnico");
x.t("organizaci\u00f3n","las");
x.t("parte","anidaciones");
x.t("unidad","organizativa");
x.t("administrador","defina");
x.t("relaciones","anidaci\u00f3n");
x.t("dell","dise\u00f1ado");
x.t("utiliza","para");
x.t("dominio","existe");
x.t("dominio","que");
x.t("dominio","pero");
x.t("dentro","cada");
x.t("especial:","grupo");
x.t("entidades","agrupaciones");
x.t("entidades","est\u00e1n");
x.t("entidades","con");
x.t("entidades","como");
x.t("otras","pol\u00edticas");
x.t("otras","clases");
x.t("objetos","usuarios");
x.t("objetos","dise\u00f1ada");
x.t("objetos","grupo");
x.t("como","hardware");
x.t("como","usuarios");
x.t("como","local");
x.t("como","universal");
x.t("nivel","jerarqu\u00eda");
x.t("consola","remota");
x.t("entidades.","dichas");
}
